Bug 63664 - magic sysrq not fully functional
Summary: magic sysrq not fully functional
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: skipjack-beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-17 02:31 UTC by Kris Urquhart
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 02:31:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:348 normal SHIPPED_LIVE Updated sysklogd package 2004-08-18 04:00:00 UTC

Description Kris Urquhart 2002-04-17 02:31:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
h and s work, but p, m, and t just produce the header with no data from the 
kernel

Version-Release number of selected component (if applicable):
2.4.18-0.22smp 

How reproducible:
Always

Steps to Reproduce:
1. echo "1" > /proc/sys/kernel/sysrq
2. alt-sysrq-t (for example)
	

Actual Results:  SysRq: Show State
<no data>

Expected Results:  SysRq: Show State
<data from kernel>

Additional info:

Comment 1 Bill Nottingham 2002-04-17 22:11:38 UTC
Fixed in kudzu-0.99.52-1 and sysklogd-1.4.1rh-8.

Comment 2 John Flanagan 2004-08-18 14:55:31 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-348.html



Note You need to log in before you can comment on or make changes to this bug.